/* NSWindow () : <title:> (oid:7) */
"" = "";

/* NSMenuItem : <title:1 MB/s> (oid:188) */
"1 MB/s" = "1 MB/s";

/* NSMenuItem : <title:10 KB/s> (oid:164) */
"10 KB/s" = "10 KB/s";

/* NSMenuItem : <title:100 KB/s> (oid:170) */
"100 KB/s" = "100 KB/s";

/* NSMenuItem : <title:150 KB/s> (oid:171) */
"150 KB/s" = "150 KB/s";

/* NSMenuItem : <title:20 KB/s> (oid:165) */
"20 KB/s" = "20 KB/s";

/* NSMenuItem : <title:200 KB/s> (oid:172) */
"200 KB/s" = "200 KB/s";

/* NSMenuItem : <title:30 KB/s> (oid:166) */
"30 KB/s" = "30 KB/s";

/* NSMenuItem : <title:40 KB/s> (oid:167) */
"40 KB/s" = "40 KB/s";

/* NSMenuItem : <title:5 KB/s> (oid:175) */
"5 KB/s" = "5 KB/s";

/* NSMenuItem : <title:50 KB/s> (oid:168) */
"50 KB/s" = "50 KB/s";

/* NSMenuItem : <title:500 KB/s> (oid:176) */
"500 KB/s" = "500 KB/s";

/* NSMenuItem : <title:75 KB/s> (oid:169) */
"75 KB/s" = "75 KB/s";

/* NSBox (Box) : <title:Box> (oid:108) */
"Box" = "Box";

/* NSTextField (Local File:) : <title:Local File:> (oid:123) */
"Local File:" = "Lokalna datoteka:";

/* NSMenu : <title:OtherViews> (oid:158) */
"OtherViews" = "Drugi pogledi";

/* NSTextField (URL:) : <title:URL:> (oid:122) */
"URL:" = "URL:";

/* NSMenuItem : <title:Unlimited Bandwidth> (oid:163) */
"Unlimited Bandwidth" = "Neomejena pasovna širina";

